[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=AnyToISO Portable
AppId=AnyToISOPortable
Publisher=CrystalIdea Software
Homepage=www.qiuziyuan.net
Category=Utilities
Description=Open/Extract/Convert to ISO, Extract ISO, Make ISO
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=3.9.5.660
DisplayVersion=3.9.5.660

[Control]
Icons=1
Start=AnyToISOPortable.exe
